body {
font-family: "Helvetica Neue", Arial, sans-serif;
color: #000;
background-color: #fff;
font-size: 26px;
}

.fortinet-red {
color: #e30613;
}
.bg-fortinet {
background-color: #e30613;
}

/*== SECCION HERO ==*/

.hero-banner {
    position: relative;
    width: 100%;
    height: 100vh; /* Ajusta este valor (60% del alto de pantalla) según prefieras */
    min-height: 400px; /* Altura mínima para que no se vea muy flaco en laptops */
    background-image:  
                      url('../images/partner-forum-banner.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    overflow: hidden;
}

.hero-decoration {
    position: absolute;
    top: 20px;    
    right: 20px;  
    width: 150px; 
    height: auto;
    z-index: 5;   
    pointer-events: none; 
}



.hero-logo {
    max-width: 500px; 
    height: auto;
    filter: drop-shadow(0px 4px 10px rgba(0, 0, 0, 0.3));
}

/* Ajustes para pantallas pequeñas */
@media (max-width: 767px) {
    .hero-banner {
        height: 45vh; 
        justify-content: center; 
    }
    .hero-logo {
        max-width: 80%; 
    }
    .hero-decoration {
            width: 80px; /* La hacemos más pequeña para que no tape el logo en celulares */
            top: 10px;
            right: 10px;
        }    
}
/*==FIN SECCION HERO ==*/



/* ── SECCION ICONOS ── */

.info-item{
  position:relative;
  display:flex;
  align-items:center;
  margin-bottom:40px;
}
.info-icon{
  position:absolute;
  left:-50px;
  width:110px;
  height:110px;
  background:#fff;
  border:10px solid #e30613;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  z-index:5;
  box-shadow:0 5px 10px rgba(0,0,0,0.2);
}

.info-icon i{
font-size:30px;
color:#e30613;
}

.info-franja{
  background:#f2f2f2;
  height: 100px;
  padding:0px 40px 0px 80px;
  width:100%;
  display: flex;
  align-items: center;
}

.info-text{
  font-size:22px;
  position: relative;
  z-index: 1;       
  font-size: 20px;  

}
.info-text strong {
  font-weight: 700;
  display: block;
}


.info-section{
  padding:0;
}

.info-image img{
  width:100%;
  max-height:520px;
  object-fit:cover;
  border-top-right-radius:100px;
  border-bottom-right-radius:100px;
  box-shadow:0 10px 10px rgba(0,0,0,0.2);
}

.info-right{
  padding:60px 0px;
}



@media (max-width: 767.98px) {
   .info-list {
      margin: 32px 0;
    }
  .info-icon {
    width: 80px;
    height: 80px;
    border: 8px solid #e30613;
    flex-shrink: 0;
  }

  .info-icon svg {
    width: 22px;
    height: 22px;
  }

  .info-franja {
    height: 80px;
    margin-left: -15px;
    width:90%;
    padding:0px 0px 0px 60px;

  }

  .info-text {
    font-size: 12px;
  }

  .info-text strong {
    font-size: 12px;
  }
  .info-right{
    margin-left: 60px;
  }
  .info-image img{

    box-shadow:none;
  }

}

@media (max-width:991px){

.info-image img{
  border-radius:20px;
}

.info-right{
  padding:40px 20px;
}

}

/* Formulario */
.formulario{
  position: relative;
}


.btn-fortinet:hover {
  background-color: #c1000f;
  color: #fff;
}
.formulario h5 {
  font-size: 22px;
  font-weight: 700;
}

.form-decoration{
  position: absolute;
  bottom: -10px;    
  left: -100px;  
  width: 400px; 
  height: auto;
  z-index: -1;   
  pointer-events: none;   
}

.form-control{
  border:none;
  border-bottom:2px solid #cfcfcf;
  border-radius:0;
  background:transparent;
  padding-left:0;
}

.form-control:focus{
  outline:none;
  box-shadow:none;
  border-bottom:2px solid #e30613; /* rojo Fortinet */
}

form label {
  font-size: 20px;
}

@media (max-width:991px){
  .formulario{
    padding:5px 30px !important;
  }
}

/* Footer */
footer {
  padding: 40px 0 40px 40px !important;
}
.footer-fortinet .logo{
  width: 250px;
  height:auto;
}
.footer-fortinet .partners{
  width: 450px;
  height:auto;
}


.decorative-rectangle {
  width: 180px; 
  height: 150px; 
  background-color: #f1f1f1;
  border-bottom-right-radius: 40px;
}

@media (max-width: 767px){

  footer{
    padding:30px 0 !important;
    text-align:center;
  }

  .footer-fortinet img{
    width:180px;
  }

}


